{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbListingAbsUsagers_ExclAbsFacturées", false, "L","chkListingAbsUsagers_ExclAbsFacturées","Exclure les absences facturées") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbListingAbsUsagers_ExclJoursPrésence", false, "L","chkListingAbsUsagers_ExclJoursPrésence","Uniquement les absences de la journée entière") }}
    </div>
        
{% endblock %}